@charset "utf-8";

/* 메인 텍스트 */
#main_banner_wrap{position:relative;width:1070px;height:505px}
#main_banner_wrap img{position:absolute}
#main_banner_wrap .car{bottom:0;left:357px;}
#main_banner_wrap .main_txt03{left:57px;bottom:25px;}

#main_banner_wrap .main_txt01{bottom:108px;right:0;opacity:0}
#main_banner_wrap .main_txt02{bottom:30px;right:0;opacity:0}
#main_banner_wrap .fly{top:70px;left:450px;}